#475 closed defect (fixed)

binutils-2.13.2.1 don't support arm-rtems*

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: tool Version: 4.6
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

binutils 2.13.2.1's gas configuration doesn't support arms-rtems*, ie. doesn't support --target=arm-rtems4.7

Release:
RTEMS-4.6

Attachments (1)

binutils-2.13.2.1-rtems-20030901.diff (1.0 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
binutils-2.13.2.1-rtems-20030901.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Sep 2, 2003 at 8:14:59 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Mar 17, 2005 at 2:32:36 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: This version of binutils is very old. arm-rtems4.7 works
with newer binutils.

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

binutils-2.13.2.1-rtems-20030901.diff

Note: See TracTickets for help on using tickets.